a.button {
	color:#fff;
	text-decoration:none;
}
a.button:hover {
	text-decoration:none;
	color:#fff;
}
.page-template-template-fullwidth h1 {
	 display:none;
}
.page-template-template-fullwidth .title_collection h1 {
	display:block;
	position:absolute;
	bottom:700%;
	left:36px;
	color:white;
}
h1.vc_custom_heading {
	display:block;
	padding-left:36px;
	color:#fff !important;
}
.page-template-template-left-sidebar #content p {
	font-size:16px;
}
.page-template-template-left-sidebar #content ol,
.page-template-template-left-sidebar #content ul {
	list-style-type:circle;
}
.page-template-template-left-sidebar #content ol li,
.page-template-template-left-sidebar #content ul li {
	font-size:16px;
	margin-bottom:10px;
}
.page-template-template-left-sidebar h1 {
	margin-bottom:20px;
}
.page-template-template-left-sidebar h3 {
	width:80%;
}
.page-template-template-left-sidebar .menu li {
	margin:0;
}
.page-template-template-left-sidebar .menu li a {
	font-size:16px;
}
.account ul {
	margin:0 0 30px 0;
}
.account ul li {
	display:inline;
	margin-right:10px;
}
.account ul li a {
	text-decoration:none;
	font-size:bold;
	font-weight:18px;
}
.page-template-template-left-sidebar .col-1,
.page-template-template-left-sidebar .col-2,
.page-template-template-left-sidebar .col-3
 {
	padding:0;
	max-width:100%;
}
.textleft {
	margin:50px 0 50px 36px;
	width:30%;
}
.textright {
	text-align:right;
	width:30%;
	float:right;
	margin:50px 36px 50px 0;
}
.textleft h2,
.textright h2
 {
	font-size:48px;
	color:#fff;
	text-shadow: 1px 1px 2px rgba(155, 150, 150, 1);
	}
.textleft p,
.textright p {
	color:#fff;
	text-shadow: 1px 1px 2px rgba(155, 150, 150, 1);
}
.textright div {
	float:right;
	display:block;
}
.white {
	padding:35px;
}
.centered {
	width:850px;
	margin:0 auto;
}
ul.products {
	width:90%;
	display:flex;
	flex-wrap: wrap;
	float:left;
	margin:5%;
	/*background:#f6f8fa;*/
	padding:24px;
}
ul.products li {
	/*width:22.5%;
	float:left;
	margin-right:2.5%;
	margin-bottom:2.5%;
	flex: 1 0 21%;
	*/
	width:21%;
	padding:10px 10px 25px 10px;
	background:#fff;
	text-align:center;
	
}
.entry-content ul.products li a {
	text-decoration:none;
}
.entry-content ul.products li a:hover {
	text-decoration:none;
}

ul.products li {
	position: relative;
}

ul.products li .new {
	background-color: #18508f;
    color: #fff;
    text-align: left;
    padding: 5px 10px;
    display: inline-block;
    line-height: 18px;
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 10px;
}

ul.products li a h2 {
	font-size:16px;
	font-weight:400;
	margin-bottom:0;
}
span.price {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#18508f !important;
	padding-top: 8px;
}
a.add_to_cart_button {
	margin-top:10px;
}
a.added_to_cart {
	margin-top:10px;
	color:white !important;
}
table.shop_table tr td a {
	text-decoration:none;
}
p.title_icon,
.single_product #top_product #gallery_product ol li
 {
	cursor:pointer;
}
.pswp__bg {
	background:#fff !important;
}
#masthead {
	margin:0;
}
.page-template-template-left-sidebar   #masthead
{
	margin-bottom: 40px;
}
.single_product {margin-top:80px;}


.cta {
	background-color: #18508f;
}

.cta .title {
	padding:35px 30px;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
}

.no-padding {
	padding:0;
}

.grid {
	position: relative;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin:0;
	max-height: 360px;
	min-height: 360px;
	width: 100%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
	object-fit: cover;
    position: absolute;
    object-position: center center;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.grid figure figcaption > a {
	position: relative;
}

.grid figure figcaption > a {
	z-index: 1000;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/*---------------*/
/***** Oscar *****/
/*---------------*/

figure.effect-oscar {
	background: #000;
}

figure.effect-oscar img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-oscar figcaption {
	padding: 2em;
	background-color: rgba(0,0,0,0.4);
	-webkit-transition: background-color 0.35s;
	transition: background-color 0.35s;
}

/*figure.effect-oscar figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
}*/

figure.effect-oscar h2 {
	font-weight: bold;
	color: #fff;
	margin:20% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0);
	transform: scale(0);
}

figure.effect-oscar:hover h2 {
	margin-top: 12%;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-oscar:hover a {
	opacity: 1;
	padding: 8px 30px;
    font-size: 18px;
    margin-top: 10px;
}

figure.effect-oscar:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-oscar:hover img {
	opacity: 0.4;
}






.home_page_template #che_ciclista .box .button {
	position:static;
	bottom:0;
}
#logo_container {
	margin-top:-20px;
}
/*Media queries for responsive design*/
@media screen and (max-width: 992px) {
	#header_menu {
		display:none;
	}
	.home_page_template #dima_home .conteiner_button .button:first-child,
	.home_page_template #dima_home .conteiner_button .button:last-child {
		float:none;
		display:block;
		margin:0 auto;
	}
	.home_page_template #dima_home .conteiner_button {
		width:60%;
		margin:0 auto;
	}
	.home_page_template #dima_home .conteiner_button .button:first-child {
		margin-bottom:15px;
	}
	#bottega_home h1 {
		font-size:18px;
	}
	#bottega_home p {
		width:80%;
		font-size:14px;
	}
	.textleft, .textright {
		width:80%;
		margin:50px auto;
		float:none;
		text-align:left;
	}
	#logo_container {margin:0;}
} 



/*DIMA*/

      	#icon_specifiche_dima ul li.open {
          content: "";
          display: block;
          float: left;
          background-image: url("css/img/open.png");
          background-repeat: no-repeat;
          width: 51px;
          height: 51px;
          margin-right: 5px; }


          #icon_specifiche_dima ul li.narrow {
          content: "";
          display: block;
          float: left;
          background-image: url("css/img/narrow.png");
          background-repeat: no-repeat;
          width: 51px;
          height: 51px;
          margin-right: 5px; }

          #icon_specifiche_dima ul li.waved {
          content: "";
          display: block;
          float: left;
          background-image: url("css/img/waved.png");
          background-repeat: no-repeat;
          width: 51px;
          height: 51px;
          margin-right: 5px; }


          #icon_specifiche_dima ul li.full {
          content: "";
          display: block;
          float: left;
          background-image: url("css/img/full.png");
          background-repeat: no-repeat;
          width: 51px;
          height: 51px;
          margin-right: 5px; }


          #icon_specifiche_dima ul li.wide {
          content: "";
          display: block;
          float: left;
          background-image: url("css/img/wide.png");
          background-repeat: no-repeat;
          width: 51px;
          height: 51px;
          margin-right: 5px; }

          #icon_specifiche_dima ul li.flat {
          content: "";
          display: block;
          float: left;
          background-image: url("css/img/flat.png");
          background-repeat: no-repeat;
          width: 51px;
          height: 51px;
          margin-right: 5px; }


			#icon_specifiche_dima ul li {
			    display: inline-block;
			    text-transform: uppercase;
			    margin-right: 20px;
			    font-size: 12px;
			    font-weight: 700;
			    font-family: Roboto,sans-serif;
			}


			.faq-row {
    background-color: #fff;
    border: #ccc 1px solid;
    margin-bottom: 12px;
    font-family:Arial, Helvetica, sans-serif;
}

.faq-row-handle {
    cursor: pointer;
    display: block;
    color: #191919;
    font-weight: normal;
    font-size: 13px;
    padding: 7px 30px 7px 10px;
    line-height: 20px;
    text-decoration: none;
    outline: 0;
}

.faq-row.open .faq-row-handle {
   color:green;
}

.faq-row-content {
    color: #666;
    font-weight: normal;
    line-height: 150%;
    font-size: 13px;
    display: none;
}

.faq-row-content p {
    padding: 0 14px 10px 14px;
}
.arrow-down {
	  width: 0; 
	  height: 0; 
	  float: right;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 10px solid #060606;
}